<p>
  You have the possibility to select any tagged version of Drugst.One in your
  project.
  <p-messages severity="warn">
    <ng-template pTemplate>
      <div>
        Be aware that older versions might not be supported at some point
        regarding the according backend endpoints!
      </div>
    </ng-template>
  </p-messages>


  Like introduced in the <a href="basic_integration">basic setup</a> section
  best practice is to always include the newest minor version release:
  <app-code lang="html" [code]="basicCode"></app-code>
  Apart from this another option for the latest development and thus newest
  release candidate version would be:
  <app-code lang="html" [code]="versionCode"></app-code>
  Here <code>{{ version }}</code> refers to the specific version. To load the latest
  committed version of drugst.one, the 'nightly' tag can be used:
  <p-messages severity="warn">
    <ng-template pTemplate>
      <div>
        Be aware that nightly versions are not guaranteed to be stable because they are
        in the middle of developing the next version!
      </div>
    </ng-template>
  </p-messages>
  <app-code lang="html" [code]="nightlyCode"></app-code>

  The available versions can be checked here:
  <a href="https://cdn.drugst.one" target="_blank"
    >Version index.html</a
  >
</p>
